FROM openjdk:8-jre-alpine
LABEL maintainer="Liph <liph@gzwinsun.com>" app="eureka"
ENV JAR_NAME=eureka \
    TZ=Asia/Shanghai
COPY eureka.jar eureka.jar
EXPOSE 21000
CMD java -jar eureka.jar --spring.profiles.active=prod